podman-tui

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
1476
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

git-core
2.43.0-1.el9
2.43.5-1.el9
1
kernel-headers
5.14.0-467.el9
5.14.0-474.el9
2
binutils
2.35.2-43.el9
2.35.2-48.el9
2
openssh-clients
8.7p1-41.el9
8.7p1-42.el9
2
binutils-gold
2.35.2-43.el9
2.35.2-48.el9
3
openssh
8.7p1-41.el9
8.7p1-42.el9
3
filesystem
3.16-2.el9
3.16-5.el9
3
python-srpm-macros
3.9-53.el9
3.9-54.el9
4
shadow-utils
2:4.9-8.el9
2:4.9-9.el9
4
systemd-libs
252-37.el9
252-38.el9
4
llvm-libs
17.0.6-5.el9
18.1.6-3.el9
B
rpmautospec-rpm-macros
0.6.3-1.el9
0.6.5-1.el9
B

Most recent builds

glibc-devel
2.34-107.el9
2.34-113.el9
1
golang
1.22.3-2.el9
1.22.4-1.el9
1
glibc-static
2.34-107.el9
2.34-113.el9
1
glibc-headers
2.34-107.el9
2.34-113.el9
2
golang-src
1.22.3-2.el9
1.22.4-1.el9
2
openssl-libs
1:3.2.2-1.el9
1:3.2.2-2.el9
2
python3
3.9.18-3.el9
3.9.19-2.el9
2
glibc
2.34-107.el9
2.34-113.el9
2
kernel-headers
5.14.0-457.el9
5.14.0-467.el9
2
golang-bin
1.22.3-2.el9
1.22.4-1.el9
2
openssl-devel
1:3.2.2-1.el9
1:3.2.2-2.el9
2
glibc-gconv-extra
2.34-107.el9
2.34-113.el9
3
glibc-minimal-langpack
2.34-107.el9
2.34-113.el9
3
libnghttp2
1.43.0-5.el9.1
1.43.0-6.el9
3
python3-libs
3.9.18-3.el9
3.9.19-2.el9
3
glibc-common
2.34-107.el9
2.34-113.el9
3
systemd-libs
252-35.el9
252-37.el9
4
perl-IO-Socket-SSL
2.073-1.el9
2.073-2.el9
B
openssl
1:3.2.2-1.el9
1:3.2.2-2.el9
B
gdb-minimal
10.2-13.el9
14.2-3.el9
B
libdb
5.3.28-53.el9
5.3.28-54.el9
B
pam
1.5.1-19.el9
1.5.1-20.el9
B
perl-Net-SSLeay
1.92-2.el9
1.94-1.el9
B
glibc-devel
2.34-105.el9
2.34-107.el9
1
glibc-static
2.34-105.el9
2.34-107.el9
1
golang
1.22.3-1.el9
1.22.3-2.el9
1
glibc-headers
2.34-105.el9
2.34-107.el9
2
golang-src
1.22.3-1.el9
1.22.3-2.el9
2
glibc
2.34-105.el9
2.34-107.el9
2
openssh-clients
8.7p1-38.el9
8.7p1-41.el9
2
openssl-devel
1:3.2.1-1.el9
1:3.2.2-1.el9
2
kernel-headers
5.14.0-452.el9
5.14.0-457.el9
2
openssl-libs
1:3.2.1-1.el9
1:3.2.2-1.el9
2
golang-bin
1.22.3-1.el9
1.22.3-2.el9
2
glibc-gconv-extra
2.34-105.el9
2.34-107.el9
3
openssh
8.7p1-38.el9
8.7p1-41.el9
3
glibc-common
2.34-105.el9
2.34-107.el9
3
glibc-minimal-langpack
2.34-105.el9
2.34-107.el9
3
systemd-libs
252-33.el9
252-35.el9
4
rpm
4.16.1.3-29.el9
4.16.1.3-30.el9
4
openssl
1:3.2.1-1.el9
1:3.2.2-1.el9
B
rpm-build-libs
4.16.1.3-29.el9
4.16.1.3-30.el9
B
rpm-build
4.16.1.3-29.el9
4.16.1.3-30.el9
B
rpm-libs
4.16.1.3-29.el9
4.16.1.3-30.el9
B
golang
1.22.2-1.el9
1.22.3-1.el9
1
golang-src
1.22.2-1.el9
1.22.3-1.el9
2
golang-bin
1.22.2-1.el9
1.22.3-1.el9
2
kernel-headers
5.14.0-447.el9
5.14.0-452.el9
2
rust-srpm-macros-epel
26.2-1.el9
26.3-1.el9
B
Dependencies for this build couldn't be processed
glib2-devel
2.68.4-14.el9
2.68.4-15.el9
1
elfutils-libelf
0.190-2.el9
0.191-4.el9
2
kernel-headers
5.14.0-446.el9
5.14.0-447.el9
2
glib2
2.68.4-14.el9
2.68.4-15.el9
2
elfutils-debuginfod-client
0.190-2.el9
0.191-4.el9
3
elfutils-libs
0.190-2.el9
0.191-4.el9
4
elfutils
0.190-2.el9
0.191-4.el9
B
elfutils-default-yama-scope
0.190-2.el9
0.191-4.el9
B
kernel-headers
5.14.0-437.el9
5.14.0-446.el9
2
gnutls
3.8.3-1.el9
3.8.3-4.el9
3
systemd-libs
252-32.el9
252-33.el9
4
centos-gpg-keys
9.0-24.el9
9.0-26.el9
B
libxml2
2.9.13-5.el9
2.9.13-6.el9
B
qt6-srpm-macros
6.6.2-1.el9.next
6.6.2-1.el9
B
centos-stream-release
9.0-24.el9
9.0-26.el9
B
centos-stream-repos
9.0-24.el9
9.0-26.el9
B
2024-05-20 01:14:33
Package dependencies resolved successfuly
Dependencies for this build couldn't be processed
Previous history